<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="SwissFranc">Franco Svizzero</string>
    <string name="PoundSterling"> Sterlina Britannica</string>
    <string name="Albanianlek">Lek albanese</string>
    <string name="Armeniandram"> Dram armeno</string>
    <string name="NetherlandsAntilleanGuilder">Fiorino delle Antille olandesi</string>
    <string name="Argentinepeso"> Peso argentino</string>
    <string name="AustralianDollar">Dollaro australiano</string>
    <string name="JapaneseYen"> Yen Giapponese</string>
    <string name="SwedishKrona"> Corona svedese</string>
    <string name="HongKongDollar"> Dollaro di Hong Kong</string>
    <string name="NorwegianKrone"> Corona norvegese</string>
    <string name="MexicanPeso"> Peso messicano</string>
    <string name="AmericanDollar"> Dollaro statunitense</string>
    <string name="KoreanWon"> Won nordcoreano</string>
    <string name="CzechCrown"> Corona ceca</string>
    <string name="CanadianDollar">Dollaro canadese</string>
    <string name="GibraltarPound"> Sterlina di Gibilterra</string>
    <string name="TurkishLira"> Lira turca</string>
    <string name="FrancOfGuinea"> Franco della Guinea</string>
    <string name="HungarianForint"> Fiorino Ungherese</string>
    <string name="UruguayanPeso"> Peso Uruguaiano</string>
    <string name="Euro"> Euro</string>
</resources>